Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003167KdenliveUser Interfacepublic2013-09-28 19:032014-05-09 00:25
Reportermarcinm 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.04
Product VersionRecent git 
Target VersionFixed in VersionRecent git 
Summary0003167: Crash on moving clip on a timeline
DescriptionCrash after clip crop and moving in a timeline.
Steps To ReproduceCould not reproduce, kdenlive still randomly crashes on moving/editing clips.
Additional Informationversion is Kdenlive Version 0.9.7
Using KDE Development Platform 4.8.5 (4.8.5)
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon kdenlive-20130928-185705.kcrash [^] (32,984 bytes) 2013-09-28 19:03 [Show Content]
? file icon kdenlive-20131206-160604.kcrash [^] (30,115 bytes) 2013-12-06 16:06 [Show Content]

- Relationships
related to 0003196resolvedvpinon [0.9.7] Crash on playing project 

-  Notes
(0009636)
marcinm (reporter)
2013-12-06 16:07

Once more, crashes while moving or resizing clip on a timeline.
(0009651)
vpinon (administrator)
2014-01-05 01:00

hello,
looking at last crash report, it seems crash occurs at thumbs creation.
I can't fix it yet but as a workaround you could disable video preview in timeline?
(0009698)
vpinon (administrator)
2014-02-14 12:51

Both times your crash occurs in while updating timeline thumbnails (video preview), crash occuring in libav's swscale function.
I can't reproduce the fail, are you using a special type of source media? could you attach a sample clip causing the fail?

I've added a check, you should get a red thumb instead of crash, try a git build as of now.

- Issue History
Date Modified Username Field Change
2013-09-28 19:03 marcinm New Issue
2013-09-28 19:03 marcinm File Added: kdenlive-20130928-185705.kcrash
2013-12-06 16:06 marcinm File Added: kdenlive-20131206-160604.kcrash
2013-12-06 16:07 marcinm Note Added: 0009636
2014-01-05 01:00 vpinon Note Added: 0009651
2014-02-14 12:51 vpinon Note Added: 0009698
2014-02-14 12:51 vpinon Assigned To => vpinon
2014-02-14 12:51 vpinon Status new => feedback
2014-02-14 16:23 vpinon Relationship added related to 0003196
2014-05-09 00:25 vpinon Status feedback => resolved
2014-05-09 00:25 vpinon Fixed in Version => Recent git
2014-05-09 00:25 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker